package cn.reghao.oss.storeapi.constant;

import java.util.Set;

/**
 * 系统支持的媒体文件格式
 *
 * @author reghao
 * @date 2023-10-09 10:34:42
 */
public class SupportedMedia {
    public static final Set<String> videoCodecs = Set.of("h264");
    public static final Set<String> audioCodecs = Set.of("aac", "mp3");
    public static final Set<String> imageFormats = Set.of("jpeg", "jpg", "webp", "gif", "png");
}
